body, html{
	margin:0px;
	padding:0px;
	height:100%;
	min-height:100%;
	font-size:13px;
	color: #202020;
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	background: #202020 url(../images/top_bg.jpg) repeat-x top fixed;
}
img{
	border:0px;
}
/**************************************************************/
#list{
	width: 1000px;
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;	
}
#header{
	width:1000px;
	max-width:1000px;
	height:207px; /* 121+ 85 */
	background: #202020 url(../images/top_bg.jpg) repeat-x top;
	z-index:10;
	position:fixed;
	clear:both;
}
#header .block{
	width:1000px;
	clear:both;
}
#header #main-logo{
	/*background: #dc1b47;*/
	width:175px;
	height:121px;
	float:left;
	font-size:16px;
	margin-left:40px;
}
#header #main-logo a{
	color: #ffffff;
}
#header #top-menu{
	padding-top:49px;
	height: 72px;
	padding-left:20px;
	float:left;
}
#header #top-menu  ul, #header #top-menu  ul li{
	margin:0px;
	padding:0px;
	list-style:none;
	display:inline;
}
#header #top-menu  ul li{
	height:18px;
	background: url(../images/tommenu-sep.jpg) no-repeat left top;
	padding:10px 28px;
}
#header #top-menu.active_item{
	background-image: url(../images/topmenu-active.jpg);
	background-repeat: no-repeat;
}
#header #top-menu  ul li:first-child{
	background: none;
}
#header #top-menu  ul a{
	color:#bfbfbf;
	font-size: 13px;
	text-decoration:none;
	margin-bottom:0px;
	padding:0px;
	border-bottom: 1px dotted #bfbfbf;
}
#header #top-menu  ul span{
	padding:0px;
	margin:0px;
}
#header #top-menu  #current a{
	margin-bottom:1px;
	border-bottom: 0px none;
	color: #eb2350;
}
#header #top-menu  ul a:hover{
	margin-bottom:1px;
	border-bottom: 0px none;
}
#header #lang{
	float:right;
	font-size:13px;
	color: #575757;
	font-weight:bold;
	padding:49px 20px 0px 25px;
	height:72px;
	margin-right:40px;
}
#header #lang.active_item{
	background-image: url(../images/lang-active.jpg);
	background-repeat: no-repeat;
}
#header #lang ul, #header #lang ul li{
	margin:0px;
	padding:0px;
	list-style:none;
	display:inline;
}
#header #lang a{
	color: #575757;
	text-decoration:none;
}
#header #lang #active_language a{
	color: #d7111c;
}
#header .top-border{
	width:1000px;
	clear:both;
	height:9px;
	position:relative;
	top:86px;	
	z-index:100;
}
#header .top-border div{
	width:910px;
	margin-left:45px;
	margin-right:45px;
	clear:both;
	height:8px;
	border-top:1px solid #575457;
	background: url(../images/content-top.png) repeat-x top;
	font-size:1px;
}
/*********************************************************/
#slide-content{
	width:1000px;
	max-width:1000px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
}
#slide-content .back, #slide-content .next{
	width:34px;
	padding-top:170px;
	float:left;
	position:fixed;
}
#slide-content .back{
	padding-right: 9px;
}
#slide-content .next{
	padding-left: 9px;
	margin-left:953px;
}
#slide-content .content-block{
	float:left;
	width:910px;
	margin-left:43px;
	border: 1px solid #575457;
	border-top:0px none;
	margin-top:1px;
	background-color: #dcd5cb;
}
#slide-content .content-block .content-border{
/*	background: url(../images/content-top.png) repeat-x top;*/
	background:none;
}
#slide-content .content-block .content-border .content-border{
	background: url(../images/content-left.png) repeat-y left;
}
#slide-content .content-block .content-border .content-border .content-border{
	background: url(../images/content-right.png) repeat-y right;
}
#slide-content .content-block .content-border .content-border .content-border .content-border{
/*	background: url(../images/content-bottom.png) repeat-x bottom;*/
	background:none;
	width:910px;
	min-height: 500px;
	overflow:hidden;
}
#slide-content #ajax-block{
	width:9999px;
	position:relative;
}
#slide-content #ajax-block .main-content{
	width:910px;
	float:left;
}
#slide-content .article_separator{
	display:none;
}
/************************************************************/
#footer .bottom-border{
	width:1000px;
	max-width:1000px;
	clear:both;
	height:9px;
	position:relative;
	top:-9px;	
	z-index:100;	
}
#footer .bottom-border div{
	margin-left: 45px;
	margin-right: 45px;
	width:910px;
	clear:both;
	height:8px;
	border-bottom:1px solid #575457;
	background: url(../images/content-bottom.png) repeat-x bottom;
	font-size:1px;
}
#footer{
	z-index:10;
	width:1000px;
	clear:both;
	background:#202020;
}
#footer .mail{
	/*padding-top:57px;*/
	height:67px;
	margin-top: 31px;
	width:110px;
	/*background: url(../images/mail.jpg) no-repeat top center;*/
	text-align:center;
	margin-left:auto;
	margin-right:auto;	
}
#footer .mail a.noborder{
	margin-bottom:0px !important;
	border-bottom:0px !important;
}
#footer .mail a{
	border-bottom: 1px dotted #b4b4b4;
	/*padding:57px 0px 0px 0px;*/
	color: #b4b4b4;
	text-decoration:none;
	margin-bottom:0px;
	/*display:block;
	width:109px;*/
	font-size:13px;
}
#footer .mail a:hover{
	border-bottom: 0px none;
	margin-bottom:1px;
	color: #EB2350;
}
#footer .copyright{
	font-size:11px;
	color:#6f6b6d;
	clear:both;
	padding: 10px 0px;
	width:920px;
	margin-left:auto;
	margin-right:auto;		
}
/****************************************************************/
#slide-content .red{
	color: #c10221;
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
}
#slide-content .grey{
	color: #202020;
}
#slide-content .big{
	font-size: 18px;
}
#slide-content a{
	text-decoration:underline;
	color: #006d55;
}
#slide-content h1{
	font-weight: normal;
	font-size:18px;
	color: #c10221;
	padding:0px;
	margin:0px;
	margin-bottom:7px;
}
#slide-content a:hover{
	text-decoration: none;
}
/*
#slide-content .content-block.about-bg{
	background: #ddd7cd url(../images/content_bg1.jpg) no-repeat top right;
}
#slide-content .content-block.work-bg{
	background: #ddd7cd url(../images/content_bg3.jpg) no-repeat top left;
}
#slide-content .content-block.publications-bg{
	background: #ddd7cd url(../images/content_bg4.jpg) no-repeat top right;
}
*/
#slide-content .recomend{
	border-collapse: collapse;
	padding:0px;
	margin:0px;
}
#slide-content .recomend td{
	/*border-left: 1px solid #dcd5cd;
	border-right: 1px solid #dcd5cd;*/
	border:0px none;
	padding:10px 13px;
	vertical-align:top;
	background: url(../images/border.png) repeat-y left;
}
#slide-content .recomend tr.odd{
	background-color: #d5cdc4;
}
#slide-content .recomend tr.hover{
	background-color: #c4bdb5;
}
#slide-content .recomend tr.first{
	background-position: top;
	background-repeat: repeat-x;
	
}
#slide-content .recomend tr.first td{
	padding-top:61px;
}
#slide-content .recomend tr:first-child{
	background: url(../images/table_head1.jpg) repeat-x top;
	height:48px;
	text-align:center;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	position:absolute;
	z-index:0;
/*	padding-top: 16px;*/
}
#slide-content .recomend th{
	background: url(../images/border.png) repeat-y left;
	height:57px;
	border:0px none;
	vertical-align:middle;
	text-align:center;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	position:static;
	padding:0px;
/*	padding-top: 16px;*/
}
#slide-content .recomend th .shadow{
	height:42px;
	padding-top:15px;
	background: url(../images/table-shadow.png) bottom repeat-x;
}
#slide-content .about{
	padding: 125px 350px 0px 70px;
	min-height:435px;
	background-image: url(../images/content_bg1.jpg);
	background-repeat: no-repeat;
	background-position:top right;
	/*background-color:  #dcd5cb;*/
}
#slide-content .work{
	/*padding: 25px 20px 0px 290px;
	min-height: 535px; 
	background-image: url(../images/content_bg3.jpg);
	background-repeat: no-repeat;
	background-position:top left;*/
	padding: 45px 320px 0px 70px;
	min-height: 515px;
	background-image: url(../images/content_bg5.jpg);
	background-repeat: no-repeat;
	background-position:top right;
}
#slide-content .work img{
	margin-bottom: 10px;
}
#slide-content ul{
	padding:0px 0px 2px 14px;
	list-style-image: url(../images/bulit-red.png);
	color: #c10221;
	font-size:14px;
}
#slide-content ul li{
	padding: 2px 0px;
}
#slide-content ul ul{ 
	padding:10px 0px 2px 14px;
	list-style-image: url(../images/bulit-grey.png);
	color: #202020;
	font-size:13px;
}
#slide-content ol{
	counter-reset:li;
	padding:0px 0px 0px 11px;
	margin:0px;
	list-style:none;
}
#slide-content ol li:before{
	padding:2px 0px;
	content:counter(li) ". "; 
	counter-increment:li; 
}
#slide-content .publications{
	padding: 45px 340px 0px 70px;
	min-height: 515px;
	background-image: url(../images/content_bg4.jpg);
	background-repeat: no-repeat;
	background-position:top right;
	
	/*background-color:  #dcd5cb;*/
}
#slide-content .education{
	padding: 45px 320px 0px 70px;
	min-height: 515px;
	background-image: url(../images/content_bg5.jpg);
	background-repeat: no-repeat;
	background-position:top right;
	
	/*background-color:  #dcd5cb;*/
}
/*******************************************************************************/
/*******************************************************************************/
.fixing-separator-begin, 
.fixing-separator-end{
	clear:both;
	width:500px;
}
.fixing-separator-begin{
	height: 206px;
}
.sep{
	width:100%;
	clear:both;
	height:1px;
}